<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>lab</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="./img/logo.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <!-- Slick -->
  <link rel="stylesheet" type="text/css" href="css/slick.css"/>
  <!-- fontawesome -->
  <!-- <link href="font/fontawesome/css/all.css" rel="stylesheet"> -->
  <link rel="stylesheet" type="text/css" href="css/slick-theme.css"></style>
  <link rel="stylesheet" type="text/css" href="libraries/font-awesome/css/font-awesome.min.css">
  <!-- main -->
  <link rel="stylesheet" type="text/css" href="css/main.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>
  <header class="header background-dark-turquoise" data-primary="" > 

    <div class="site-logo">
      <img src='./img/logo.png' alt="Site logo" />
    </div>    
      <div class="hamburger colour-yellow overlay"  onClick={this.TaggleClass}>
       <p class="show"><i class="material-icons">menu</i></p>
       <p class=""><i class="material-icons">close</i></p>
    </div> 

    <nav class="main-nav" role="navigation">
      <ul class="menu">
        <li>
          <a href="/">Our work</a>
        </li>
        <li>
          <a href="/">Our Approach</a>
        </li>
        <li>
          <a href="/">Secret Sauce</a>
        </li>
        <li>
          <a href="/">Insight</a>
        </li>
        <li>
          <a href="/">Careers</a>
        </li>
      </ul>
    </nav>

  </header>
  <main id="content" role="main">

    <section role="banner" >
      <div class="carousel">
        <div style="background-image: url('./img/imageslide1.png');"></div>
        <div style="background-image: url('./img/imageslide2.png');"></div>
        <div style="background-image: url('./img/imageslide3.png');"></div>
      </div>

      <div class="overlay" role="presentation">
        <div class="background-dark-turquoise">
          <h1>Elegant Communication</h1>
          <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam Lorem ipsum dolor sit amet, consectetuer adipi-scing elit, sed diam Lorem ipsum dolor sit amet, consec-tetuer adipiscing elit, sed diam Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam </p>
          <a class="button" href="">Link Text</a>
        </div>
      </div>
    </section>


    <div class="grid" role="presentation">
      <div style="background-image: url('./img/g198.png');">
        <h2>Digital Strategy</h2>
        <a href="" class="overlay-shadow"></a>
      </div>
      <div style="background-image: url('./img/design.png');">
        <h2>Design</h2>
        <a href="" class="overlay-shadow"></a>
      </div>
      <div style="background-image: url('./img/g208.png');">
        <h2>Development</h2>
        <a href=""class="overlay-shadow"></a>
      </div>
      <div style="background-image: url('./img/g220.png');">
        <h2>Performance<br/>Marketing</h2>
        <a href=""class="overlay-shadow"></a>
      </div>
      <div style="background-image: url('./img/g238.png');">
        <h2>Neuro Linguistic <br/>Search</h2>
        <a href="" class="overlay-shadow"></a>
      </div>
      <div style="background-image: url('./img/g226.png');">
        <h2>Neuromarketing</h2>
        <a href="" class="overlay-shadow"></a>
      </div>
      <div style="background-image: url('./img/g232.png');">
        <h2>Video</h2>
        <a href="" class="overlay-shadow"></a>
      </div>
      <div style="background-image: url('./img/g238.png');">
        <h2>Analysis &Improvement</h2>
        <a href="" class="overlay-shadow"></a>
      </div>
    </div>


    <section class="contact-me" style="background-image: url('./img/image70.png');">
      <div class="" role="presentation">
        <div class="happy-face">
          <h2>Happiness Indicator</h2>
          <p>How happy are you right now?</p>
          <div>
            <div class="very-happy show">
              
            <img  src="../../img/veryhappy.png">
            </div>
            <div class="happy hidden" >
              
            <img src="../../img/happy.png">
            </div>
            <div class="sad hidden" >
              
            <img src="../../img/sad.png">
            </div><!-- 
            <img class="very-happy show" src="../../img/veryhappy.png">
            <img class="happy hidden" src="../../img/happy.png">
            <img class="sad hidden" src="../../img/sad.png"> -->
          </div>
          <div class="numberRange">
            <i class="material-icons">keyboard_arrow_left</i>
            <input type="range" min="1" max="5" value="1" class="slider" id="numberRange">
            <i class="material-icons">keyboard_arrow_right</i>  
          </div>
        </div>     
        <div class="background-dark-turquoise">

          <h2>Elegant Communication</h2>

          <div class="container">
            <form id="contactForm" name="contactForm" onsubmit="">
              <div class="form-item  type-text">
              <label class="label">full name*</label> 
                <input type="text" id="fullName" name="firstname" value="" >
              </div>
              <div class="form-item type-email">
              <label class="label">email address*</label>             
                <input type="email" id="email" name="email" required>
              </div>
              <div class="form-item-hidden">
                <input type="hidden" id="howHappy" value="" />
              </div>
              <div class="form-item type-text" >
              <label class="label">contact Number</label>            
                <input type="text" id="contactNumber" name="contactnumber" >
              </div>
              <div>
              <div class="form-item type-select">      
                <select id="select" name="select">
                  <option value="">digital strategy or transformation</option>
                  <option value="option 1">option 2</option>
                  <option value="option 2">option 3</option>
                </select>
              </div>
              <span id="error"></span>            
              </div>
              <div>
                <input id="submit" type="submit" value="Contact me">
              </div>
            </form>
          </div>
        </div>
      </div>
    </section>
  </main>


  <footer class="background-dark-turquoise">
    <div role="presentation">

      <div class="cols narrow">
        <div class="social-media">
          <img src='./img/linkedin.png' alt="linkedin"/>
          <img src='./img/facebook.png' alt="facebook"/>
          <img src='./img/twitter.png' alt="twitter"/>
        </div>
        <div class="border"><a class="a-email " href="mailto:hello@lab.co.uk">hello@lab.co.uk</a></div>
        <div><a class="a-phone" href="tel: 0207 183 6668"> 0207 183 6668</a></div>
      </div>

      <div class="carousel-small">
        <div>
          <p>+RAR Digital Awards</p>
          <p>Grand Prix</p>
          <p>winner 2016</p>
        </div>
        <div>
          <p>+RAR Digital Awards</p>
          <p>Grand Prix</p>
          <p>winner 2016</p>
        </div>
        <div>
          <p>+RAR Digital Awards</p>
          <p>Grand Prix</p>
          <p>winner 2016</p>
        </div>
        <div>
          <p>+RAR Digital Awards</p>
          <p>Grand Prix</p>
          <p>winner 2016</p>
        </div>
        <div>
          <p>+RAR Digital Awards</p>
          <p>Grand Prix</p>
          <p>winner 2016</p>
        </div>
        <div>
          <p>+RAR Digital Awards</p>
          <p>Grand Prix</p>
          <p>winner 2016</p>
        </div>
      </div>

      <div class="copyright">
        <p> © 2019 Copyright Lab Group Services Ltd. All Rights Reserved |  Privacy & Cookies Policy</p>
      </div>
    </div>
  </footer>
  <script src="js/vendor/modernizr-3.7.1.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
  <script>window.jQuery || document.write('<script src="js/vendor/jquery-3.4.1.min.js"><\/script>')</script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set','transport','beacon'); ga('send', 'pageview')
  </script>
  <!-- <script defer src="font/fontawesome/js/all.js"></script> -->
  <script src="https://www.google-analytics.com/analytics.js" async></script>
  <script type="text/javascript" src="js/slick.min.js"></script>
</body>

</html>
